## imlib2 1.4.0-1.2maemo2

=== debian/changelog ===
imlib2 (1.4.0-1.2maemo2) unstable; urgency=low

  * optify package and set rule to auto
  * change section back to libs

 -- Henning Heinold <h.heinold@tarent.de>  Sat, 16 Jan 2010 01:41:53 +0100

imlib2 (1.4.0-1.2maemo1) unstable; urgency=low

  * first version for fremantle
  * adjust dependency for libltdl
  * use section user/graphics

 -- Henning Heinold <h.heinold@tarent.de>  Tue, 22 Dec 2009 00:21:50 +0100

imlib2 (1.4.0-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * Fix crash in XPM loader. Bug and test case by Julien Danjou, patch by
    Peter De Wachter, thanks! Closes: #505714 aka CVE-2008-5187
  * Change libungif4-dev to libgif-dev in (Build-)Depends.
  * Fix doc-base section to drop Apps/.

 -- Thomas Viehmann <tv@beamnet.de>  Sat, 22 Nov 2008 10:45:27 +0100

imlib2 (1.4.0-1.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix stack-based buffer overflow in pnm and xpm image loader modules
    leading to arbitrary code execution (CVE-2008-2426; Closes: #483816).

 -- Nico Golde <nion@debian.org>  Sat, 31 May 2008 14:14:50 +0200

imlib2 (1.4.0-1) unstable; urgency=low

  * New upstream version
  * Removed extraneous libs from 'imlib2-config --libs' output. Reported
    and fixed by Eric Dorland. Thanks. closes: #452449

 -- Laurence J. Lane <ljlane@debian.org>  Sat, 24 Nov 2007 13:34:50 -0500

imlib2 (1.3.0.0debian1-4) unstable; urgency=high

  * debian/rules: disable amd64 optimzations. closes: #397012

 -- Laurence J. Lane <ljlane@debian.org>  Wed,  8 Nov 2006 23:19:16 -0500

imlib2 (1.3.0.0debian1-3) unstable; urgency=high

  * fixes non-loading of TIFF on amd64. Reported and fixed by
    M Joonas Pihlaja. Thanks. Merged upstream. closes: #381177
  * fixes alpha handling inconsistency with TIFF. Reported and fixed by
    M Joonas Pihlaja. Thanks. Merged upstream. closes: #381213
  * fixes segfault when saving TIFF with alpha. Reported and fixed by
    M Joonas Pihlaja. Thanks. Merged upstream. closes: #381216 (again)
  * fixes multiple buffer overflow vulnerabilites in width and height
    checks in src/modules/loaders/*.c. CVE-2006-480[6-9]. Fixed in
    upstream CVS. Reported by Stefan Fritsch. Thanks. closes: #397371
  * build-depend on debhelper 5

 -- Laurence J. Lane <ljlane@debian.org>  Mon,  6 Nov 2006 20:42:17 -0500

imlib2 (1.3.0.0debian1-2) unstable; urgency=low

  * imlib2.pc.in, removed Requires line, deja vu,  Bug#286636
  * take two on removing the duplicate Architecture line

 -- Laurence J. Lane <ljlane@debian.org>  Wed, 25 Oct 2006 21:01:57 -0400

imlib2 (1.3.0.0debian1-1) unstable; urgency=low

  * New upstream release
  * bumped Standards version to 3.7.2, no changes
  * removed unusused data/ dir from upstream tarball. Fixes non-free font
    issue reported by Sam Hocevar. Thanks. closes: #393743
  * debian/control: removed duplicate "Architecture: any" line reported
    by Stefan Huehner. Thanks. closes: #356902
  * upstream fix for tiff with alpha segfault, reported by 
    M Joonas Pihlaja. Thanks. closes: #381216

 -- Laurence J. Lane <ljlane@debian.org>  Mon, 23 Oct 2006 23:42:43 -0400

imlib2 (1.2.1-2) unstable; urgency=low

  * src/lib/rend.c: upstream CVS patch fixes crash in digikam.
    Reported by EikeSauer@t-online.de. Thanks. Closes: #318013

 -- Laurence J. Lane <ljlane@debian.org>  Wed, 24 Aug 2005 19:24:35 -0400

imlib2 (1.2.1-1) unstable; urgency=low

  * New upstream release

 -- Laurence J. Lane <ljlane@debian.org>  Sat, 20 Aug 2005 00:49:55 -0400

imlib2 (1.2.0-2.2) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for sarge-targetted RC bugfix.
  * Drop the Requires: line from imlib2.pc.in, since there's nothing in
    the current code that will populate it with a proper pkg-config
    dependency list.  Closes: #286636.

 -- Steve Langasek <vorlon@debian.org>  Fri, 25 Mar 2005 01:37:23 -0800

imlib2 (1.2.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rip out upstream's buggy homebrew X detection code, which silently
    disables X support (and breaks the library ABI) if it doesn't find X
    headers in the right place; now fails out properly unless passing
    --without-x to configure.  Closes: #295350.

 -- Steve Langasek <vorlon@debian.org>  Sun, 27 Feb 2005 13:41:05 -0800

imlib2 (1.2.0-2) unstable; urgency=high

  * provoke buildds

 -- Laurence J. Lane <ljlane@debian.org>  Mon, 21 Feb 2005 14:48:17 -0500

imlib2 (1.2.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for sarge-targetted RC bugfix
  * Fix regression in the linkage of the loader modules which resulted
    in undefined symbols, making libimlib2 unusable when being
    dlopen()ed by an application; thanks to Don Armstrong for the patch.
    Closes: #293815.

 -- Steve Langasek <vorlon@debian.org>  Sat, 12 Feb 2005 15:19:12 -0800

imlib2 (1.2.0-1) unstable; urgency=low

  * New upstream version 

 -- Laurence J. Lane <ljlane@debian.org>  Sat, 29 Jan 2005 11:39:44 -0500

imlib2 (1.1.2-3) unstable; urgency=medium

  * added tiff loader patch from Renchi Raju for Bug#285582, reported by
    Nick Phillips. Thanks.

 -- Laurence J. Lane <ljlane@debian.org>  Fri,  7 Jan 2005 22:14:24 -0500

imlib2 (1.1.2-2.1) unstable; urgency=HIGH

  * NMU with the following changes taken from the Ubuntu patch by Martin Pitt
    Closes: #284925
  * SECURITY UPDATE: fix several buffer overflows
  * loaders/loader_bmp.c: check for negative image width/height
  * loaders/loader_xpm.c:
    - check for negative image attributes
    - check the length of the "col" buffer to avoid overflowing it
    - patch taken from upstream CVS
  * References:
    CAN-2004-1025
    CAN-2004-1026

 -- Joey Hess <joeyh@debian.org>  Thu,  6 Jan 2005 16:29:53 -0500

imlib2 (1.1.2-2) unstable; urgency=low

  * added libltdl3-dev Build-Depend for libimlib2-dev. See Bug#287188,
    reported by Kurt Roeckx. Thanks.
  * replaced libimlib2-dev's libpng3-dev Build-Depend with libpng12-dev 

