## imlib2 1.4.0.003-maemo.4

=== debian/changelog ===
imlib2 (1.4.0.003-maemo.4) unstable; urgency=low

  * Update package version.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 12 Dec 2007 12:54:23 -0200

imlib2 (1.4.0.003-maemo.3) unstable; urgency=low

  * X11 workaround added
  * don't use patchsys until removing changelog is fixed in upstream
  * libltdl3-dev removed from build-deps

 -- Ed Bartosh <bartosh@gmail.com>  Tue, 11 Dec 2007 01:38:47 +0200

imlib2 (1.4.0.003-maemo.2) unstable; urgency=low

  * rules: Include simple-patchsys.mk

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Sun, 09 Dec 2007 12:45:29 -0300

imlib2 (1.4.0.003-maemo.1) unstable; urgency=low

  * Maemo build.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Sun, 09 Dec 2007 00:10:00 -0200
