=== debian/control ===
Source: imlib2
Section: libs
Priority: optional
Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
Build-Depends: cdbs, libjpeg62-dev, libpng3-dev | libpng2-dev | libpng-dev, libtiff4-dev | libtiff-dev, zlib1g-dev, x11proto-core-dev | xlibs-dev, x11proto-xext-dev | xlibs-dev, libfreetype6-dev | freetype2-dev, libbz2-dev, automake1.7 | automaken, libtool, debhelper (>= 4.0)
Standards-Version: 3.6.2.2

Package: libimlib2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Suggests: imlib2-loaders, imlib2-demo (= ${Source-Version})
Description: Powerful image loading and rendering library
 Imlib2 is an advanced replacement library for libraries like
 libXpm that provides many more features with much greater
 flexibility and speed than standard libraries, including font
 rasterization, rotation, RGBA space rendering and blending,
 dynamic binary filters, scripting, and more.
 .
 Imlib2 is not a drop-in replacement for Imlib 1.x.

Package: libimlib2-dev
Architecture: any
Section: libdevel
Architecture: any
Depends: libimlib2 (= ${Source-Version}), libjpeg62-dev, libpng3-dev | libpng2-dev | libpng-dev, libtiff4-dev | libtiff-dev, zlib1g-dev, x11proto-core-dev | xlibs-dev, x11proto-xext-dev | xlibs-dev, libfreetype6-dev | freetype2-dev, libbz2-dev
Description: Imlib2 headers, static libraries and documentation
 Headers, static libraries and documentation for Imlib2.
