=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}
-Suggests: imlib2-loaders, imlib2-demo (= ${Source-Version})
 Description: Powerful image loading and rendering library
  Imlib2 is an advanced replacement library for libraries like
  libXpm that provides many more features with much greater
