## imlib2 1.4.1.000-maemo2

=== debian/changelog ===
imlib2 (1.4.1.000-maemo2) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 06 May 2008 15:49:22 -0300
