=== debian/control ===
--- 
+++ 
@@ -4,6 +4,22 @@
 Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
 Build-Depends: cdbs, libjpeg62-dev, libpng3-dev | libpng2-dev | libpng-dev, libtiff4-dev | libtiff-dev, zlib1g-dev, x11proto-core-dev | xlibs-dev, x11proto-xext-dev | xlibs-dev, libfreetype6-dev | freetype2-dev, libbz2-dev, automake1.7 | automaken, libtool, debhelper (>= 4.0)
 Standards-Version: 3.6.2.2
+
+#Package: imlib2-demo
+#Architecture: any
+#Section: graphics
+#Depends: ${shlibs:Depends}
+#Description: Imlib2 demo's
+# This package contains two small Imlib2-based programs: a simple
+# image viewer and a simple image conversion program.
+
+#Package: imlib2-test
+#Architecture: any
+#Section: graphics
+#Depends: ${shlibs:Depends}, imlib2-demo (= ${Source-Version})
+#Description: Imlib2 test programs
+# This package contains some, not generally usable, test programs
+# for Imlib2.
 
 Package: libimlib2
 Section: libs
@@ -21,7 +37,6 @@
 Package: libimlib2-dev
 Architecture: any
 Section: libdevel
-Architecture: any
 Depends: libimlib2 (= ${Source-Version}), libjpeg62-dev, libpng3-dev | libpng2-dev | libpng-dev, libtiff4-dev | libtiff-dev, zlib1g-dev, x11proto-core-dev | xlibs-dev, x11proto-xext-dev | xlibs-dev, libfreetype6-dev | freetype2-dev, libbz2-dev
 Description: Imlib2 headers, static libraries and documentation
  Headers, static libraries and documentation for Imlib2.
