## imlib2 1.4.1.000-maemo3

=== debian/changelog ===
imlib2 (1.4.1.000-maemo3) unstable; urgency=low

  * debian/rules: Try to guess the target device in a bit more clever way.
  * debian/control: Fix build dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 03 Jul 2008 16:05:28 -0300
