## imlib2 1.4.2

=== debian/changelog ===
imlib2 (1.4.2-8ubuntu2) natty; urgency=low

  * redo debian/rules to use override_dh_* rules, and build-depend on
    debhelper 7.0.50.
  * debian/rules: clean the dependency_libs out of .la files at build
    time, per Policy 10.2
  * add missing blank line to debian/control, without which this is not a
    valid control file.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 25 Mar 2011 19:37:52 -0700

imlib2 (1.4.2-8ubuntu1) natty; urgency=low

  * Fix build failure with DSO linker changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2010 17:56:52 +0200

imlib2 (1.4.2-8) unstable; urgency=low

  * 1.4.2-7 was the wrong upload, sorry
  * changed all libjpeg build dependencies to libjpeg-dev

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 14 Feb 2010 05:29:48 -0500

imlib2 (1.4.2-7) unstable; urgency=low

  * reverted to libjpeg62-dev. Closes: #569743
  * removed tiff support until conflict with libjpeg62 is resolved
  * removed quilt build dependency

 -- Laurence J. Lane <ljlane@debian.org>  Sat, 13 Feb 2010 19:47:18 -0500

imlib2 (1.4.2-6) unstable; urgency=low

  * move to libjpeg8-dev because of conflicts
  * switch to dpkg-source 3.0 (quilt) format

 -- Laurence J. Lane <ljlane@debian.org>  Fri, 12 Feb 2010 19:25:30 -0500

imlib2 (1.4.2-5) unstable; urgency=low

  * renamed debian/patches to debian/patch to avoid 3.0-quilt-by-default
    bug reports. Closes: #538607
  * bumped Standards Version to 3.8.2

 -- Laurence J. Lane <ljlane@debian.org>  Tue, 28 Jul 2009 09:18:02 -0400

imlib2 (1.4.2-4) unstable; urgency=low

  * debian/rules again, force binary* dependency on install target 

 -- Laurence J. Lane <ljlane@debian.org>  Tue, 13 Jan 2009 16:25:23 -0500

imlib2 (1.4.2-3) unstable; urgency=low

  * fixed debian/rules build and install stamps. Problem reported by
    Alessio Treglia. Thanks. See #511714

 -- Laurence J. Lane <ljlane@debian.org>  Tue, 13 Jan 2009 15:09:40 -0500

imlib2 (1.4.2-2) unstable; urgency=low

  * added debian/builddir.mk support 
  * added missing changelog entries for 1.4.0-1.1 and 1.4.0-1.2. Thanks
    for the NMUs nion and tv. 
  * added missing security NMU patch from 1.4.0-1.2.

 -- Laurence J. Lane <ljlane@debian.org>  Mon, 12 Jan 2009 12:28:01 -0500

imlib2 (1.4.2-1) unstable; urgency=low

  * New upstream version 
  * moved from cdbs to debhelper's dh 
  * added quilt style patch management

 -- Laurence J. Lane <ljlane@debian.org>  Fri, 02 Jan 2009 21:03:17 -0500
