=== debian/rules ===
#!/usr/bin/make -f

configure := --enable-mmx=no --disable-amd64

%:
	dh $@

binary binary-arch binary-indep: install

ifneq ($(USE_BUILD_DIR),TRUE)

include debian/builddir.mk

else

override_dh_auto_configure:
	autoreconf -fi
	dh_auto_configure -- $(configure)

override_dh_installdocs:
	dh_installdocs AUTHORS README TODO

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_auto_install:
	dh_auto_install
	for file in debian/tmp/usr/lib/*.la; do \
		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
	done

endif
