=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Laurence J. Lane <ljlane@debian.org>
 Build-Depends: libjpeg-dev, libtiff-dev, libpng12-dev, zlib1g-dev, libgif-dev, libx11-dev, libxext-dev, libfreetype6-dev, libltdl3-dev, libbz2-dev, libid3tag0-dev, debhelper (>> 7.0.50), autoconf, automake, libtool, cvs
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: libimlib2
 Section: libs
@@ -18,14 +18,14 @@
  filters, scripting, and more.
  .
  Imlib2 is not a drop-in replacement for Imlib 1.x.
-
+ 
 Package: libimlib2-dev
 Architecture: any
 Section: libdevel
 Replaces: libimlib2
 Depends: libimlib2 (=${binary:Version}), libc6-dev, libjpeg-dev, libtiff-dev, libpng12-dev, zlib1g-dev, libgif-dev, libx11-dev, libxext-dev, libfreetype6-dev, libltdl3-dev, ${misc:Depends}
 Description: Imlib2 development files
- Headers, static libraries and documentation for developing
+ Headers, static library and documentation for developing
  software that uses Imlib2.
  .
  Imlib2 is an advanced replacement for libraries like libXpm.
