=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,13 @@
 	autoreconf -fi
 	dh_auto_configure -- $(configure)
 
+override_dh_auto_test:
+	## disable dh_auto_test
+
+override_dh_shlibs:
+	dpkg-gensymbols -plibimlib2
+	dh_shlibdeps
+
 override_dh_installdocs:
 	dh_installdocs AUTHORS README TODO
