## imlib2 1.4.5

=== debian/changelog ===
imlib2 (1.4.5-1ubuntu2) saucy; urgency=low

  * Remove build dependency on cvs.
  * Update config files for Aarch64.
  * Configure with --disable-silent-rules.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 19 Jul 2013 23:15:23 +0200

imlib2 (1.4.5-1ubuntu1) quantal; urgency=low

  * debian/control:
    - Build-Depend on libtiff5-dev

 -- Michael Terry <mterry@ubuntu.com>  Tue, 10 Jul 2012 10:35:33 -0400

imlib2 (1.4.5-1) unstable; urgency=low

  * New upstream release
  * Added harden build flags patch by Moritz Muehlenhoff. Thanks.
    Closes: #656512
  * Build-depend on libpng-dev for libpng15-transition. Reported
    by Nobuhiro Iwamatsu. Thanks. Closes: #662377
  * New release builds with libpng 1.5. FTBFS reported by Nobuhiro
    Iwamatsu. Thanks. Closes: #635947

 -- Laurence J. Lane <ljlane@debian.org>  Fri, 27 Apr 2012 13:41:49 -0400

imlib2 (1.4.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add build-arch and build-indep targets to BUILD_DIR_TARGETS (closes:
    #666318). Thanks to Lucas Nussbaum for the bug report.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 22 Apr 2012 15:11:07 +0200
