=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Laurence J. Lane <ljlane@debian.org>
-Build-Depends: libjpeg-dev, libtiff-dev, libpng12-dev, zlib1g-dev, libgif-dev, libx11-dev, libxext-dev, libfreetype6-dev, libltdl3-dev, libbz2-dev, libid3tag0-dev, debhelper (>> 7.0.50), autoconf, automake, libtool, cvs
-Standards-Version: 3.9.1
+Build-Depends: libjpeg-dev, libtiff5-dev, libpng-dev, zlib1g-dev, libgif-dev, libx11-dev, libxext-dev, libfreetype6-dev, libltdl3-dev, libbz2-dev, libid3tag0-dev, debhelper (>> 7.0.50), autoconf, automake, libtool
+Standards-Version: 3.9.3
 
 Package: libimlib2
 Section: libs
@@ -23,7 +23,7 @@
 Architecture: any
 Section: libdevel
 Replaces: libimlib2
-Depends: libimlib2 (=${binary:Version}), libc6-dev, libjpeg-dev, libtiff-dev, libpng12-dev, zlib1g-dev, libgif-dev, libx11-dev, libxext-dev, libfreetype6-dev, libltdl3-dev, ${misc:Depends}
+Depends: libimlib2 (=${binary:Version}), libc6-dev, libjpeg-dev, libtiff5-dev, libpng12-dev, zlib1g-dev, libgif-dev, libx11-dev, libxext-dev, libfreetype6-dev, libltdl3-dev, ${misc:Depends}
 Description: Imlib2 development files
  Headers, static library and documentation for developing
  software that uses Imlib2.
