=== debian/rules ===
#!/usr/bin/make -f

configure := --enable-mmx=no --disable-amd64 $(shell dpkg-buildflags --export=configure) --disable-silent-rules

%:
	dh $@

binary binary-arch binary-indep: install

ifneq ($(USE_BUILD_DIR),TRUE)

include debian/builddir.mk

else

override_dh_auto_configure:
	autoreconf -fi
	dh_auto_configure -- $(configure)

override_dh_installchangelogs:                                                         
	dh_installchangelogs ChangeLog                                                 

override_dh_auto_install:
	dh_auto_install
	find debian/tmp/usr/lib/ -name *.la | \
		xargs -r -ifoo sed -i "/dependency_libs/s/'.*'/''/" foo

override_dh_auto_test:

endif
