## imlib2 1.4.6

=== debian/changelog ===
imlib2 (1.4.6-2ubuntu0.1) trusty-security; urgency=medium

  * SECURITY UPDATE: denial of service (divide-by-zero) via drawing
    a 2x1 ellipse.
    - debian/patches/debian/patches/04_CVE-2011-5326.patch: ensure
      denominators are not zero.
    - CVE-2011-5326
  * SECURITY UPDATE: denial of service (segmentation fault) via a
    GIF image without a colormap.
    - debian/patches/debian/patches/CVE-2014-9762.patch: return error if
      no colormap.
    - CVE-2014-9762
  * SECURITY UPDATE: denial of service (divide-by-zero) handling
    PNM files.
    - debian/patches/debian/patches/CVE-2014-9763.patch: ensure
      denominators are not zero.
    - CVE-2014-9763
  * SECURITY UPDATE: denial of service (segmentation fault) handling
    certain GIF images
    - debian/patches/debian/patches/CVE-2014-9764.patch: check for NULL.
    - CVE-2014-9764
  * SECURITY UPDATE: integer overflow leading to denial of service
    - debian/patches/debian/patches/05_CVE-2014-9771.patch: reduce
      maximum allowed image dimensions.
    - CVE-2014-9771
  * SECURITY UPDATE: denial of service due to out-of-bounds read.
    - debian/patches/debian/patches/06_CVE-2016-3993.patch: check
      boundary condition before reading array element.
    - CVE-2016-3993
  * SECURITY UPDATE: out-of-bounds read handling GIFs leading to denial
    of service or information disclosure.
    - debian/patches/debian/patches/07_CVE-2016-3994.patch: ensure
      colormap limits are honored.
    - CVE-2016-3994
  * SECURITY UPDATE: different integer overflow on 32 bit arches
    leading to a denial of service
    - debian/patches/debian/patches/08_CVE-2016-4024.patch: reduce
      allowed dimensions even further.
    - CVE-2016-4024

 -- Steve Beattie <sbeattie@ubuntu.com>  Thu, 01 Sep 2016 00:29:09 -0700

imlib2 (1.4.6-2) unstable; urgency=medium

  * Add 03_fix-imlib-config-libraries.patch to fix imlib2-config --libs output
    Thanks to Wookey for the patch (Closes: #734425)

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 07 Jan 2014 12:02:29 +0100

imlib2 (1.4.6-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Refresh patches
  * Update symbols file

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 27 Dec 2013 12:35:13 +0100

imlib2 (1.4.5-4) unstable; urgency=low

  * Fix Vcs-Browser field
  * Add patch to fix loading gif with no color map (Closes: #697143)
    Thanks to Samuel Thibault

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 20 Nov 2013 16:24:00 +0100

imlib2 (1.4.5-3) unstable; urgency=low

  * New maintainer (Closes: #722197)
  * Remove builddir thingy
  * Cleanup (Build-)Depends
  * Bump debhelper compat level to 9 (Closes: #722781)
  * Use dh-autoreconf instead of calling autoreconf manually
  * Remove installchangelogs override
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Update short/long descriptions (Closes: #642046)
  * Add Vcs-* fields
  * Remove useless files
  * Update *.install files
  * Do not duplicate Section
  * Add watch file
  * Add *.symbols file
  * Do not override dh_auto_test
  * Add DEP3 headers to patch
  * Cleanup *.la cleaning code

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 14 Sep 2013 14:52:36 +0200

imlib2 (1.4.5-2) unstable; urgency=low

  * Orphaned. 

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 08 Sep 2013 18:47:22 -0400
