=== debian/control ===
Source: imlib2
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alessandro Ghedini <ghedo@debian.org>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 libbz2-dev,
 libfreetype6-dev,
 libgif-dev,
 libid3tag0-dev,
 libjpeg-dev,
 libltdl3-dev,
 libpng-dev,
 libtiff-dev,
 libx11-dev,
 libxext-dev,
 zlib1g-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/imlib2.git
Vcs-Git: git://anonscm.debian.org/collab-maint/imlib2.git

Package: libimlib2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: image loading, rendering, saving library
 Imlib2 is a library that does image file loading and saving as well as
 rendering, manipulation, arbitrary polygon support, etc.
 .
 It does ALL of these operations FAST. Imlib2 also tries to be highly
 intelligent about doing them, so writing naive programs can be done easily,
 without sacrificing speed.

Package: libimlib2-dev
Architecture: any
Section: libdevel
Replaces: libimlib2
Depends: libimlib2 (=${binary:Version}), ${misc:Depends},
 libbz2-dev,
 libfreetype6-dev,
 libgif-dev,
 libid3tag0-dev,
 libjpeg-dev,
 libltdl3-dev,
 libpng-dev,
 libtiff-dev,
 libx11-dev,
 libxext-dev,
 zlib1g-dev
Description: image loading, rendering, saving library (development files)
 Imlib2 is a library that does image file loading and saving as well as
 rendering, manipulation, arbitrary polygon support, etc.
 .
 It does ALL of these operations FAST. Imlib2 also tries to be highly
 intelligent about doing them, so writing naive programs can be done easily,
 without sacrificing speed.
 .
 This package provides the development files (ie. includes, static library,
 manual pages) that allow to build software which uses imlib2.
