=== debian/watch ===
version=3
http://qa.debian.org/watch/sf.php/enlightenment/ \
(?:|.*/)imlib2(?:[_\-]v?|)(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
