## imlib2 1.4.7

=== debian/changelog ===
imlib2 (1.4.7-1ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: denial of service (divide-by-zero) via drawing
    a 2x1 ellipse.
    - debian/patches/debian/patches/03_CVE-2011-5326.patch: ensure
      denominators are not zero.
    - CVE-2011-5326
  * SECURITY UPDATE: denial of service due to out-of-bounds read.
    - debian/patches/debian/patches/04_CVE-2016-3993.patch: check
      boundary condition before reading array element.
    - CVE-2016-3993
  * SECURITY UPDATE: out-of-bounds read handling GIFs leading to denial
    of service or information disclosure.
    - debian/patches/debian/patches/05_CVE-2016-3994.patch: ensure
      colormap limits are honored.
    - CVE-2016-3994
  * SECURITY UPDATE: different integer overflow on 32 bit arches
    leading to a denial of service
    - debian/patches/debian/patches/06_CVE-2016-4024.patch: reduce
      allowed dimensions even further.
    - CVE-2016-4024

 -- Steve Beattie <sbeattie@ubuntu.com>  Thu, 01 Sep 2016 14:26:43 -0700

imlib2 (1.4.7-1build1) xenial; urgency=medium

  * No-change rebuild for giflib soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 Oct 2015 10:09:10 +0000

imlib2 (1.4.7-1) unstable; urgency=medium

  * New upstream release
    - Fix crash on invalid gif image data (Closes: #773967)
  * Mark libimlib2 as Multi-Arch: same.
    Thanks to Frédéric Brière for the patch (Closes: #752554)
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Drop 03_fix-imlib-config-libraries.patch (merged upstream)
  * Refresh patches
  * Update symbols file

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 17 Apr 2015 22:58:25 +0200
