=== debian/control ===
--- 
+++ 
@@ -16,13 +16,15 @@
  libx11-dev,
  libxext-dev,
  zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/imlib2.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/imlib2.git
 
 Package: libimlib2
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: image loading, rendering, saving library
  Imlib2 is a library that does image file loading and saving as well as
  rendering, manipulation, arbitrary polygon support, etc.
