## imlib2 1.4.8

=== debian/changelog ===
imlib2 (1.4.8-1) unstable; urgency=high

  * New upstream release
  * Fix divide-by-zero on 2x1 ellipse as per CVE-2011-5326 (Closes: #639414)
  * Fix off-by-one OOB read as per CVE-2016-3993 (Closes: #819818)
  * Fix out-of-bounds read in the GIF loader as per CVE-2016-3994
    (Closes: #785369)
  * Fix integer overflow as per CVE-2016-4024 (Closes: #821732)
  * Refresh patches
  * Update symbols file
  * Update Vcs links
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Fix spelling-error-in-description

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 23 Apr 2016 13:39:26 +0100
