=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: imlib2
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alessandro Ghedini <ghedo@debian.org>
+Maintainer: Alessandro Ghedini <ghedo@debian.org>
 Build-Depends: debhelper (>= 9),
  dh-autoreconf,
  libbz2-dev,
@@ -16,9 +15,9 @@
  libx11-dev,
  libxext-dev,
  zlib1g-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/imlib2.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/imlib2.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/imlib2.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/imlib2.git
 
 Package: libimlib2
 Architecture: any
@@ -58,4 +57,4 @@
  without sacrificing speed.
  .
  This package provides the development files (ie. includes, static library,
- manual pages) that allow to build software which uses imlib2.
+ manual pages) that allow one to build software which uses imlib2.
