=== debian/watch ===
version=3
http://sf.net/enlightenment/ imlib2-(.+)\.tar\.gz
