## imlib2 1.4.10

=== debian/changelog ===
imlib2 (1.4.10-1) unstable; urgency=medium

  * New upstream version 1.4.10.
    - Drop 02_fix-gif-with-no-cmap.patch. Fixed upstream.
    - Drop 03_CVE-2011-5326.patch. Fixed upstream.
    - Drop 04_CVE-2016-3993.patch. Fixed upstream.
    - Drop 05_CVE-2016-3994.patch. Fixed upstream.
    - Drop 06_CVE-2016-4024.patch. Fixed upstream.
    - Fixes invalid free in ARGB loader. Also add
      bug-868177-invalid-free.patch. Thanks to Jakub Wilk for the report.
      (Closes: #868177)
    - Fixes XPM loader: out-of-bounds read and PNM loader: heap-based buffer
      overflow. Thanks to Jakub Wilk for the report. (Closes: #868310, #868174)
  * Update debian/copyright and use copyright format 1.0.
  * Add get-orig-source target.
  * Repack the tarball and exclude the data directory because it contains fonts
    with unknown origin.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Fri, 12 Jan 2018 21:33:46 +0100

imlib2 (1.4.8-2) unstable; urgency=medium

  * New maintainer. Adopt imlib2.
    Thanks to Alessandro Ghedini for the past work! (Closes: #876256)
  * wrap-and-sort -sa.
  * Switch to compat level 11.
  * Update debian/watch and detect more file formats.
  * Declare compliance with Debian Policy 4.1.2.
  * Use canonical VCS address.
  * Fix spelling error in imlib2-config.1
  * export DEB_BUILD_MAINT_OPTIONS = hardening=+all.
  * d/control: Add a homepage field and point to the imlib2 documentation.

 -- Markus Koschany <apo@debian.org>  Sat, 23 Dec 2017 18:49:10 +0100
