=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: imlib2
 Section: libs
 Priority: optional
-Maintainer: Alessandro Ghedini <ghedo@debian.org>
-Build-Depends: debhelper (>= 9),
- dh-autoreconf,
+Maintainer: Markus Koschany <apo@debian.org>
+Build-Depends:
+ debhelper (>= 11),
  libbz2-dev,
  libfreetype6-dev,
  libgif-dev,
@@ -15,14 +15,18 @@
  libx11-dev,
  libxext-dev,
  zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
+Homepage: https://docs.enlightenment.org/api/imlib2/html/index.html
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/imlib2.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/imlib2.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/imlib2.git
 
 Package: libimlib2
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends}
 Multi-Arch: same
 Description: image loading, rendering, saving library
  Imlib2 is a library that does image file loading and saving as well as
@@ -35,19 +39,22 @@
 Package: libimlib2-dev
 Architecture: any
 Section: libdevel
-Replaces: libimlib2
-Depends: libimlib2 (=${binary:Version}), ${misc:Depends},
+Replaces:
+ libimlib2
+Depends:
  libbz2-dev,
  libfreetype6-dev,
  libgif-dev,
  libid3tag0-dev,
+ libimlib2 (=${binary:Version}),
  libjpeg-dev,
  libltdl3-dev,
  libpng-dev,
  libtiff-dev,
  libx11-dev,
  libxext-dev,
- zlib1g-dev
+ zlib1g-dev,
+ ${misc:Depends}
 Description: image loading, rendering, saving library (development files)
  Imlib2 is a library that does image file loading and saving as well as
  rendering, manipulation, arbitrary polygon support, etc.
