=== debian/watch ===
version=3
http://sf.net/enlightenment/imlib2-(\d\S+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
