## imlib2 1.5.1

=== debian/changelog ===
imlib2 (1.5.1-1) unstable; urgency=medium

  [ Alexander Volkov ]
  * Add build dependencies to enable SHM FD-passing.

  [ Markus Koschany ]
  * New upstream version 1.5.1.
  * Drop bug-406371.patch, bug-773968.patch, bug-868151.patch and
    FTBFS_X11_SHM_FD.patch. Applied upstream.

 -- Markus Koschany <apo@debian.org>  Thu, 22 Mar 2018 12:56:21 +0100

imlib2 (1.5.0-2) unstable; urgency=medium

  * Add bug-406371.patch and fix incorrect handling of ASCII PNM files.
    Thanks to Aravind Sundaresan for the report and Kim Woelders for the patch.
    (Closes: #406371)

 -- Markus Koschany <apo@debian.org>  Tue, 13 Mar 2018 19:40:09 +0100

imlib2 (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0.
  * Move the repository to salsa.debian.org.
  * Drop bug-868177-invalid-free.patch. Applied upstream.
  * Add FTBFS_X11_SHM_FD.patch and fix FTBFS when HAVE_X11_SHM_FD is not
    defined.
  * Add bug-868151.patch. Fix potential use of uninitialized value. Thanks to
    Jakub Wilk for the report and Kim Woelders for the patch. (Closes: #868151)
  * Update debian/libimlib2.symbols for new release.
  * Add bug-773968.patch and fix infinite loop with invalid bmp images. Thanks
    to Jussi Judin for the report and Kim Woelders for the patch.
    (Closes: #773968)

 -- Markus Koschany <apo@debian.org>  Wed, 07 Mar 2018 18:29:16 +0100
