=== debian/control ===
--- 
+++ 
@@ -13,12 +13,15 @@
  libpng-dev,
  libtiff-dev,
  libx11-dev,
+ libx11-xcb-dev,
+ libxcb-shm0-dev (>= 1.10~),
+ libxcb1-dev,
  libxext-dev,
  zlib1g-dev
 Standards-Version: 4.1.3
 Homepage: https://docs.enlightenment.org/api/imlib2/html/index.html
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/imlib2.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/imlib2.git
+Vcs-Git: https://salsa.debian.org/debian/imlib2.git
+Vcs-Browser: https://salsa.debian.org/debian/imlib2
 
 Package: libimlib2
 Architecture: any
