## imlib2 1.6.1

=== debian/changelog ===
imlib2 (1.6.1-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.5.0.
  * Switch to debhelper-compat = 13.
  * Fix CVE-2020-12761.
    Integer overflow when an ICO file contains many colors in its color map.
    Thanks to Salvatore Bonaccorso for the report and Tobias Stoeckmann for the
    patch. (Closes: #960192)

 -- Markus Koschany <apo@debian.org>  Tue, 12 May 2020 01:14:46 +0200

imlib2 (1.6.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Markus Koschany ]
  * New upstream version 1.6.1.
    - Add support for the webp format. (Closes: #820467)
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.1.
  * Remove get-orig-source target
  * Update libimlib2.symbols file for new release.
  * Install new imlib2 binary files into libimlib2-dev.

 -- Markus Koschany <apo@debian.org>  Mon, 16 Dec 2019 22:45:00 +0100
