=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  libbz2-dev,
  libfreetype6-dev,
  libgif-dev,
@@ -12,13 +12,14 @@
  libltdl3-dev,
  libpng-dev,
  libtiff-dev,
+ libwebp-dev,
  libx11-dev,
  libx11-xcb-dev,
  libxcb-shm0-dev (>= 1.10~),
  libxcb1-dev,
  libxext-dev,
  zlib1g-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: https://docs.enlightenment.org/api/imlib2/html/index.html
 Vcs-Git: https://salsa.debian.org/debian/imlib2.git
 Vcs-Browser: https://salsa.debian.org/debian/imlib2
@@ -54,10 +55,12 @@
  libltdl3-dev,
  libpng-dev,
  libtiff-dev,
+ libwebp-dev,
  libx11-dev,
  libxext-dev,
  zlib1g-dev,
- ${misc:Depends}
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: image loading, rendering, saving library (development files)
  Imlib2 is a library that does image file loading and saving as well as
  rendering, manipulation, arbitrary polygon support, etc.
