## imlib2 1.7.1

=== debian/changelog ===
imlib2 (1.7.1-2+deb11u1) bullseye; urgency=medium

  * Fix CVE-2024-25447 and CVE-2024-25448 and CVE-2024-25450.
    A heap-buffer overflow vulnerability was discovered in imlib2 when using
    the tgaflip function in loader_tga.c

 -- Markus Koschany <apo@debian.org>  Sat, 06 Apr 2024 22:40:50 +0200

imlib2 (1.7.1-2) unstable; urgency=medium

  * Drop obsolete libltdl3-dev dependency.
    Thanks to Helmut Grohne for the patch. (Closes: #980829)

 -- Markus Koschany <apo@debian.org>  Sat, 23 Jan 2021 22:00:25 +0100

imlib2 (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1.
  * Drop declare-l-in-loader_argb.c.patch. Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Sun, 13 Dec 2020 18:41:51 +0100

imlib2 (1.7.0-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.5.1.
  * Fix FTBFS on BIG ENDIAN architectures. (Closes: #973353)

 -- Markus Koschany <apo@debian.org>  Sat, 05 Dec 2020 16:23:34 +0100

imlib2 (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0.
  * Drop CVE-2020-12761.patch. Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Sat, 29 Aug 2020 15:54:35 +0200
