=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  libgif-dev,
  libid3tag0-dev,
  libjpeg-dev,
- libltdl3-dev,
  libpng-dev,
  libtiff-dev,
  libwebp-dev,
@@ -19,7 +18,7 @@
  libxcb1-dev,
  libxext-dev,
  zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://docs.enlightenment.org/api/imlib2/html/index.html
 Vcs-Git: https://salsa.debian.org/debian/imlib2.git
 Vcs-Browser: https://salsa.debian.org/debian/imlib2
