## imlib2 1.7.4

=== debian/changelog ===
imlib2 (1.7.4-2) unstable; urgency=medium

  * libimlib2-dev: Remove libltdl3-dev from Depends. (Closes: #1008305)

 -- Markus Koschany <apo@debian.org>  Sat, 26 Mar 2022 15:47:57 +0100

imlib2 (1.7.4-1) unstable; urgency=medium

  * New upstream version 1.7.4.

 -- Markus Koschany <apo@debian.org>  Mon, 20 Sep 2021 22:36:53 +0200

imlib2 (1.7.3-1) unstable; urgency=medium

  * New upstream version 1.7.3.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Thu, 02 Sep 2021 09:58:19 +0200
