=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libxcb1-dev,
  libxext-dev,
  zlib1g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://docs.enlightenment.org/api/imlib2/html/index.html
 Vcs-Git: https://salsa.debian.org/debian/imlib2.git
 Vcs-Browser: https://salsa.debian.org/debian/imlib2
@@ -51,7 +51,6 @@
  libid3tag0-dev,
  libimlib2 (=${binary:Version}),
  libjpeg-dev,
- libltdl3-dev,
  libpng-dev,
  libtiff-dev,
  libwebp-dev,
